<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, ActiveMQ v5 :: Broker using blueprint">
    <resource id="1341322307256" presentationname="Geronimo Plugins, ActiveMQ v5 :: Management Interfaces" symbolicname="org.apache.geronimo.modules.geronimo-activemq-management" uri="mvn:org.apache.geronimo.modules/geronimo-activemq-management/3.0.0" version="3.0.0">
        <description>ActiveMQ v5 plugin</description>
        <size>10629</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/activemq/geronimo-activemq-management</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-activemq-management"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.management.activemq"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.activemq)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.activemq</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
    </resource>
    <resource id="1341322307256" presentationname="Apache XBean :: OSGI Blueprint Namespace Handler" symbolicname="org.apache.xbean.blueprint" uri="mvn:org.apache.xbean/xbean-blueprint/3.11.1" version="3.11.1">
        <description>xbean-blueprint provides a schema-driven namespace handler for Apache Aries Blueprint</description>
        <size>136874</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-blueprint</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.blueprint"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.blueprint.context.impl"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.blueprint.generator"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.blueprint.cm"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.qdox)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.qdox</require>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.qdox.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.qdox.model</require>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.script*)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.script*</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.blueprint)(version&gt;=0.3.0)(!(version&gt;=1.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.blueprint</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.blueprint.container)(version&gt;=0.3.0)(!(version&gt;=1.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.blueprint.container</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.blueprint.ext)(version&gt;=0.3.0)(!(version&gt;=1.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.blueprint.ext</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.blueprint.mutable)(version&gt;=0.3.0)(!(version&gt;=1.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.blueprint.mutable</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.blueprint.utils)(version&gt;=0.3.0)(!(version&gt;=1.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.blueprint.utils</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.jexl2)(version&gt;=2.0.0)(!(version&gt;=3.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.jexl2</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.taskdefs)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.taskdefs</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.types)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.types</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.blueprint)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.blueprint</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.blueprint.container)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.blueprint.container</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.blueprint.reflect)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.blueprint.reflect</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.cm)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.cm</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
    </resource>
    <resource id="1341322307256" presentationname="activeio-core" symbolicname="org.apache.activemq.activeio-core" uri="mvn:org.apache.activemq/activeio-core/3.1.2" version="3.1.2">
        <description>A high performance IO abstraction framework</description>
        <size>102631</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.activemq.activeio-core"/>
            <p n="version" t="version" v="3.1.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.xnet.hba"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.oneport"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.journal.active"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.adapter"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.journal.howl"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.packet"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.xnet"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activeio.journal"/>
            <p n="version" t="version" v="3.1.2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.adapter)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.adapter</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.journal)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.journal</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.journal.active)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.journal.active</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.journal.howl)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.journal.howl</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.oneport)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.oneport</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.packet)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.packet</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.xnet)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.xnet</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.xnet.hba)(version&gt;=3.1.2))" multiple="false" name="package" optional="false">Import-Package: org.apache.activeio.xnet.hba</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.howl.log)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.howl.log</require>
    </resource>
    <resource id="1341322307257" presentationname="geronimo-jms_1.1_spec" symbolicname="org.apache.geronimo.specs.geronimo-jms_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jms_1.1_spec/1.1.1" version="1.1.1">
        <description>Provides open-source implementations of Sun specifications.</description>
        <size>32359</size>
        <documentation>http://www.apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jms_1.1_spec"/>
            <p n="version" t="version" v="1.1.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.jms"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.jms)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.jms</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
    </resource>
    <resource id="1341322307257" presentationname="org.apache.geronimo.configs.system-database" symbolicname="org.apache.geronimo.configs.system-database" uri="mvn:org.apache.geronimo.configs/system-database/3.0.0/car" version="3.0.0">
        <size>124534</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.system-database"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.derby)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.derby</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectionmanagerconfig)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectionmanagerconfig</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
    </resource>
    <resource id="1341322307257" presentationname="Apache Geronimo OSGI factory registry" symbolicname="org.apache.geronimo.specs.geronimo-osgi-registry" uri="mvn:org.apache.geronimo.specs/geronimo-osgi-registry/1.1" version="1.1">
        <description>This bundle contains an extender that facilitates the useof Geronimo spec providers (components typically plugged in to theJRE through META-INF/services resources).  The service created by thisextender will maintain a registry of factory class implementations thatcan be used by the spec bundles to locate factory classes that reside inother bundles.</description>
        <size>22789</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-osgi-registry/1.1/geronimo-osgi-registry</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-osgi-registry"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.osgi.registry.api"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.log)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.log</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341322307257" presentationname="geronimo-j2ee-management_1.1_spec" symbolicname="org.apache.geronimo.specs.geronimo-j2ee-management_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-j2ee-management_1.1_spec/1.0.1" version="1.0.1">
        <description>Provides open-source implementations of Sun specifications.</description>
        <size>20220</size>
        <documentation>http://www.apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-j2ee-management_1.1_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.management.j2ee.statistics"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.management.j2ee"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
    </resource>
    <resource id="1341322307258" presentationname="Apache ServiceMix Bundles: commons-codec-1.3" symbolicname="org.apache.servicemix.bundles.commons-codec" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-codec/1.3_2" version="1.3.0.2">
        <description>This bundle simply wraps commons-codec-1.3.jar.</description>
        <size>50797</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.commons-codec"/>
            <p n="version" t="version" v="1.3.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.codec"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.codec.digest"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.codec.binary"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.codec.net"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.codec.language"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
    </resource>
    <resource id="1341322307258" presentationname="Commons Net" symbolicname="org.apache.commons.net" uri="mvn:commons-net/commons-net/2.0" version="2.0">
        <description>A collection of network utilities and protocol implementations.</description>
        <size>197067</size>
        <documentation>http://commons.apache.org/net/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.commons.net"/>
            <p n="version" t="version" v="2.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.finger"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.echo"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.ntp"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.io"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.discard"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.ftp"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.smtp"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.pop3"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.util"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.telnet"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.whois"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.chargen"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.nntp"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.bsd"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.time"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.daytime"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.ftp.parser"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.net.tftp"/>
            <p n="version" t="version" v="2.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.net)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.bsd)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.bsd</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.chargen)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.chargen</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.daytime)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.daytime</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.discard)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.discard</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.echo)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.echo</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.finger)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.finger</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.ftp)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.ftp</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.ftp.parser)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.ftp.parser</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.io)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.io</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.nntp)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.nntp</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.ntp)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.ntp</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.pop3)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.pop3</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.smtp)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.smtp</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.telnet)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.telnet</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.tftp)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.tftp</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.time)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.time</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.util)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.whois)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.net.whois</require>
    </resource>
    <resource id="1341322307258" presentationname="Apache ServiceMix Bundles: xpp3-1.1.4c" symbolicname="org.apache.servicemix.bundles.xpp3" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xpp3/1.1.4c_3" version="1.1.0.4c_3">
        <description>This bundle simply wraps xpp3-1.1.4c.jar.</description>
        <size>126820</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xpp3"/>
            <p n="version" t="version" v="1.1.0.4c_3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.parser_pool"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.util"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.wrapper"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.mxp1"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.mxp1_serializer"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.dom2_builder"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder.impl"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.sax2"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.wrapper.classic"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder.adapter"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341322307259" presentationname="Apache XBean :: Classpath Resource Finder" symbolicname="org.apache.xbean.finder" uri="mvn:org.apache.xbean/xbean-finder/3.11.1" version="3.11.1">
        <description>XBean Finder helps to find annotations in classes</description>
        <size>147326</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-finder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.finder"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder.util"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder.archive"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder.filter"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder.archive)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder.archive</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder.filter)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder.filter</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.osgi.bundle.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.osgi.bundle.util</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.asm</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm.commons)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.asm.commons</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm.signature)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.asm.signature</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.packageadmin)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.packageadmin</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341322307259" presentationname="Geronimo Plugins, ActiveMQ v5 :: Blueprint" symbolicname="org.apache.geronimo.modules.geronimo-activemq-blueprint" uri="mvn:org.apache.geronimo.modules/geronimo-activemq-blueprint/3.0.0" version="3.0.0">
        <description>ActiveMQ v5 plugin</description>
        <size>56904</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/activemq/geronimo-activemq-blueprint</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-activemq-blueprint"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.activemq"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.activemq.management"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.activemq)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.ft)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.ft</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.jmx)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.jmx</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.region)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.region</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.region.group)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.region.group</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.region.policy)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.region.policy</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.region.virtual)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.region.virtual</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.util)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.broker.view)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.broker.view</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.command)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.command</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.filter)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.filter</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.network)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.network</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.network.jms)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.network.jms</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.plugin)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.proxy)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.security)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.spring)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.spring</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.amq)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.amq</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.jdbc)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.jdbc</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.jdbc.adapter)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.jdbc.adapter</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.journal)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.journal</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.kahadaptor)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.kahadaptor</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.kahadb)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.kahadb</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.store.memory)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.store.memory</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.usage)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.usage</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.util)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.activemq.xbean)(version&gt;=5.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.activemq.xbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.aries.blueprint)(version&gt;=0.3.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.aries.blueprint</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.activemq)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.activemq</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.activemq.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.activemq.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.proxy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.activemq)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.activemq</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.blueprint.context.impl)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.blueprint.context.impl</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.blueprint.container)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.blueprint.container</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341322307261" presentationname="activemq-core" symbolicname="org.apache.activemq.activemq-core" uri="mvn:org.apache.activemq/activemq-core/5.4.2" version="5.4.2">
        <description>The ActiveMQ Message Broker and Client implementations</description>
        <size>3318148</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.activemq.activemq-core"/>
            <p n="version" t="version" v="5.4.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.protobuf.compiler.parser"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.v3"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.filter"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transaction"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.network.jms"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.tool"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.selector"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.thread"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.usage"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.jndi"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.view"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.kahadb"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.reliable"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.amq"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.region"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.scheduler"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.v4"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.peer"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.fanout"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.protobuf.compiler"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.region.virtual"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.discovery"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.failover"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.jaas"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.stomp"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.v2"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.cluster"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.logwriters"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.management"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.kahadb.plist"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl.index"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.nio"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.ft"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.blob"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.xbean"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.mock"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.jdbc"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.memory"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.v1"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.advisory"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.util"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.jmdns"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl.index.hash"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.state"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.kahadb.data"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.tcp"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.security"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.util.osgi"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.network"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.region.policy"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.proxy"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.memory.buffer"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.wireformat"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.spring"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.vm"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.protobuf"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.util"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.v5"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl.data"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.journal"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.jmx"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl.index.tree"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.multicast"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.plugin"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl.container"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha.impl.async"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.memory.list"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.region.group"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.udp"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.openwire.v6"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.kahadaptor"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.discovery.simple"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.kaha"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.command"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.broker.region.cursors"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.discovery.multicast"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.transport.discovery.rendezvous"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.memory"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.activemq.store.jdbc.adapter"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="META-INF.services.org.apache.xbean.spring.http.activemq.apache.org.schema"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.xstream)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.xstream</require>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.xstream.converters)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.xstream.converters</require>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.xstream.io)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.xstream.io</require>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.xstream.io.json)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.xstream.io.json</require>
        <require extend="false" filter="(&amp;(package=com.thoughtworks.xstream.io.xml)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.thoughtworks.xstream.io.xml</require>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.jms)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.jms</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=javax.management.openmbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.openmbean</require>
        <require extend="false" filter="(&amp;(package=javax.management.remote)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.remote</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.naming.directory)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.directory</require>
        <require extend="false" filter="(&amp;(package=javax.naming.event)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.event</require>
        <require extend="false" filter="(&amp;(package=javax.naming.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.spi</require>
        <require extend="false" filter="(&amp;(package=javax.net)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.spi</require>
        <require extend="false" filter="(&amp;(package=javax.sql)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.sql</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.journal)(version&gt;=3.1.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.activeio.journal</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.journal.active)(version&gt;=3.1.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.activeio.journal.active</require>
        <require extend="false" filter="(&amp;(package=org.apache.activeio.packet)(version&gt;=3.1.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.activeio.packet</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.net.ftp)(version&gt;=2.0.0)(!(version&gt;=3.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.commons.net.ftp</require>
        <require extend="false" filter="(&amp;(package=org.apache.derby.jdbc)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.derby.jdbc</require>
        <require extend="false" filter="(&amp;(package=org.apache.kahadb.index)(version&gt;=5.4.0)(!(version&gt;=6.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.kahadb.index</require>
        <require extend="false" filter="(&amp;(package=org.apache.kahadb.journal)(version&gt;=5.4.0)(!(version&gt;=6.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.kahadb.journal</require>
        <require extend="false" filter="(&amp;(package=org.apache.kahadb.page)(version&gt;=5.4.0)(!(version&gt;=6.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.kahadb.page</require>
        <require extend="false" filter="(&amp;(package=org.apache.kahadb.util)(version&gt;=5.4.0)(!(version&gt;=6.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.kahadb.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.maven.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.maven.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.maven.plugin.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.maven.plugin.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.maven.project)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.maven.project</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.taskdefs)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.taskdefs</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.spring.context)(version&gt;=3.7.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.spring.context</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.spring.context.impl)(version&gt;=3.7.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.spring.context.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.spring.context.v2)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.spring.context.v2</require>
        <require extend="false" filter="(&amp;(package=org.apache.xpath)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xpath</require>
        <require extend="false" filter="(&amp;(package=org.apache.xpath.objects)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xpath.objects</require>
        <require extend="false" filter="(&amp;(package=org.codehaus.jam)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.codehaus.jam</require>
        <require extend="false" filter="(&amp;(package=org.codehaus.jettison.mapped)(version&gt;=1.2.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.codehaus.jettison.mapped</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.4.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.springframework.beans)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.beans</require>
        <require extend="false" filter="(&amp;(package=org.springframework.beans.factory)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.beans.factory</require>
        <require extend="false" filter="(&amp;(package=org.springframework.beans.factory.xml)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.beans.factory.xml</require>
        <require extend="false" filter="(&amp;(package=org.springframework.beans.propertyeditors)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.beans.propertyeditors</require>
        <require extend="false" filter="(&amp;(package=org.springframework.context)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.context</require>
        <require extend="false" filter="(&amp;(package=org.springframework.core.io)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.core.io</require>
        <require extend="false" filter="(&amp;(package=org.springframework.jndi)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.jndi</require>
        <require extend="false" filter="(&amp;(package=org.springframework.util)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.springframework.util</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom.traversal)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.w3c.dom.traversal</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
    </resource>
    <resource id="1341322307264" presentationname="kahadb" symbolicname="org.apache.activemq.kahadb" uri="mvn:org.apache.activemq/kahadb/5.4.2" version="5.4.2">
        <description>An Embedded Lightweight Non-Relational Database</description>
        <size>154838</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.activemq.kahadb"/>
            <p n="version" t="version" v="5.4.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.kahadb.index"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.kahadb.util"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.kahadb.page"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.kahadb.journal"/>
            <p n="version" t="version" v="5.4.2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
    </resource>
    <resource id="1341322307264" presentationname="Apache ServiceMix :: Bundles :: jasypt" symbolicname="org.apache.servicemix.bundles.jasypt" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jasypt/1.6_1" version="1.6.0.1">
        <description>This bundle simply wraps jasypt-1.6.jar.</description>
        <size>138930</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.jasypt"/>
            <p n="version" t="version" v="1.6.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.properties"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.commons"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.normalization"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.spring.security"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.intf.cli"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.hibernate.connectionprovider"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.digest.config"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.util.numeric"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.intf.service"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.util.password"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.web.pbeconfig"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.spring.properties"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.exceptions"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.salt"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.spring.security2"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.spring.security3"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.util.text"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.wicket"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.encryption.pbe.config"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.hibernate.type"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.hibernate.encryptor"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.digest"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.encryption"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.util.digest"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.encryption.pbe"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.jasypt.util.binary"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.ibm.icu.text)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.ibm.icu.text</require>
        <require extend="false" filter="(&amp;(package=javax.crypto)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.crypto</require>
        <require extend="false" filter="(&amp;(package=javax.crypto.spec)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.crypto.spec</require>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=org.acegisecurity.providers.encoding)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.acegisecurity.providers.encoding</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.codec.binary)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.codec.binary</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.lang)(version&gt;=2.1.0)(!(version&gt;=3.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.lang</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.lang.exception)(version&gt;=2.1.0)(!(version&gt;=3.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.lang.exception</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.lang.math)(version&gt;=2.1.0)(!(version&gt;=3.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.lang.math</require>
        <require extend="false" filter="(&amp;(package=org.apache.wicket)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.wicket</require>
        <require extend="false" filter="(&amp;(package=org.apache.wicket.util.crypt)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.wicket.util.crypt</require>
        <require extend="false" filter="(&amp;(package=org.hibernate)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.hibernate</require>
        <require extend="false" filter="(&amp;(package=org.hibernate.cfg)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.hibernate.cfg</require>
        <require extend="false" filter="(&amp;(package=org.hibernate.connection)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.hibernate.connection</require>
        <require extend="false" filter="(&amp;(package=org.hibernate.type)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.hibernate.type</require>
        <require extend="false" filter="(&amp;(package=org.hibernate.usertype)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.hibernate.usertype</require>
        <require extend="false" filter="(&amp;(package=org.hibernate.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.hibernate.util</require>
        <require extend="false" filter="(&amp;(package=org.springframework.beans.factory.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.springframework.beans.factory.config</require>
        <require extend="false" filter="(&amp;(package=org.springframework.security.authentication.encoding)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.springframework.security.authentication.encoding</require>
        <require extend="false" filter="(&amp;(package=org.springframework.security.providers.encoding)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.springframework.security.providers.encoding</require>
    </resource>
</repository>
